[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Any asciidoc users?



On Wed, Jul 15, 2009 at 11:12:19AM -0800, Jeff Spaleta wrote:
> These are the packages which asciidoc's broken safe behavior.
> potentially impacts on packaging building.
> 
> repoquery --whatrequires  --archlist=src --repoid=rawhide-source asciidoc
> 
> git-cola-0:1.3.8-1.fc12.src
> tig-0:0.14.1-1.fc11.src
> gegl-0:0.1.0-1.fc12.src
> libXi-0:1.2.99-2.20090619.fc12.src

libXi is not affected by this issue.

> guilt-0:0.32-3.fc11.src
> git-0:1.6.3.3-1.fc12.src
> safekeep-0:1.0.5-2.fc11.src
> cogito-0:0.18.2-4.fc11.src
> sectool-0:0.9.3-1.fc12.src

Cheers,
  Peter


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]